<?xml version='1.0' encoding='UTF-8'?>
<rougail version="0.10">
  <variables>
    <variable name="remotes" description="Remote clients needing an account" type="domainname" multi="True" provider="MariaDB"/>
    <family name="remote_" description="Account for " dynamic="accounts.remotes">
      <variable name="password_" description="Remote password" auto_save="False" hidden="True" type="password" mandatory="True" provider="MariaDB:password"/>
    </family>
  </variables>
</rougail>

